BODY 
{ background: #ccccff;
 margin:0px;
 font:93% verdana, arial, sans-serif;
 color: #000000;
} 

#header { 
	width: 100%; height: 124px; 
	clear: both;
	color: #393939; text-align: left;
	background: url("../multilingual/images/header.jpg") no-repeat #FFF;
}

#logo {
	width: 100%; height: 110px; 
	position: absolute; top: 5; left: 0;
	z-index: 1;
	text-align: left;
	background: url("../multilingual/images/logoAUS.gif") right top no-repeat;
}

#header ul {
	display: block; float:left; 
	position: absolute; 
	z-index: 2;
	text-align: left;
	width: 100%;
	margin: 95px 0 0 0; padding: 0 0 13px 0;
	vertical-align: middle; font-size: 85%;
	background: url("../multilingual/images/bg-nav-top.gif") left bottom repeat-x;
	border-bottom: 1px solid #959696;
}

#header li {
	float: left; 
	margin: 1px 0 0 1px; padding: 0 8px 0 0;
	list-style: none; 
	background:url("../multilingual/images/bg-tab-r.gif") right top no-repeat;
}

#header li a, #header li a:visited {
	display: block;
	margin: 0; padding: 4px 0 3px 8px;
	text-decoration: none; line-height: 120%; color: #000;
	background: url("../multilingual/images/bg-tab-l.gif") left top no-repeat;
}
			
#header li a:hover, #header li a:active, #header li a:focus {color: #ff3300;}

  
/* Formatierung der Kopfbereiches */
#header h1 { 
	font-size: 140%; color: #0031D7; font-family: Arial, Verdana, sans-serif;
	padding-left: 10px;
	margin: 8px 0 5px 0;
}

/* Formatierung der Kopfbereiches */
#header p { 
	font-size: 100%; color: #8A8A8A; font-family: Verdana, Arial, Lucida-Sans, sans-serif; font-weight: bold;
	padding-left: 10px; margin: 0; 
}


#memb ul {
	display: block; float:right; 
	position: absolute; top: 4px; left: 0;
	z-index: 2;
	text-align: right;
	width: 95%;  margin:0px;
	vertical-align: middle; font-size:80%;
}
#memb li {	float: right; 
	margin:0; padding:2px;
	list-style: none; color:#000;}

#memb li a, #header li a:visited {
	display: block; margin: 0; padding: 4px;}
			
#memb li a:hover, #header li a:active, #header li a:focus {color: #ff3300;}






A 
{text-decoration: underline;
 color:#224499;
}

A:hover 
{color:#773333;
}

INPUT 
{background: #EEEEEE; 
 border-color: #777777;
 border-style: solid;
 border-width: 1px;
 color: #333333;
 font-size: 11px;
}

SELECT
{background: #EEEEEE;
 border-color: #777777;
 color: #333333;
 font-size: 11px;
}

TEXTAREA
{background: #F4F4F5;
 border-color: #777777;
 border-style: solid;
 border-width: 1px;
 color: #333333;
 font-size: 11px;
}

.main
{width: 955px;
 background: #ffffff;
 padding: 5px;
 margin: 20px auto;
 color: #000000;
 border-color: #999999;
 border-style: solid;
 border-width: 1px;
}

P
{font: 12px verdana,sans-serif; line-height:16px;
}

.overall /*Ueberschrift H1 oben wrapper.tpl*/
{margin:2px 0px;
 padding:5px 0px; 
 color:#cccccc; 
 height:26px; 
 font: bold 24px verdana,sans-serif;
}
 
TABLE
{
 font: 12px verdana,sans-serif;
}

.category /* td in den Uebersichtstabellen u.a. displaylinks.tpl, main.tpl */
{
 font-size: 12px;

}

.category h3 /* Kategorienamen in der Uebersicht main.tpl, displaylinks.tpl */
 {
 margin:0px; 
 padding:1px;
 font: bold 12px verdana,sans-serif;
 }

.title /* u.a. Überschrifen in H3*/
{font-size: 12px;
 padding: 3px 0px;
 font-weight: bold;
 text-align: center;
 margin:5px;
 color: #000000;
}

.small {font:11px verdana,sans-serif;}

.newlinks ul /*Topliste auf der Startseite main.tpl*/
{list-style-type:none; margin:0px;padding:0px;}
.newlinks ul li 
{ margin:1px; padding:4px 2px; background:#F7F8F8;}

h1, h1 a  /*Ueberschriften der einzelnen Links details.tpl*/
{font:bold 16px verdana,sans-serif; margin:2px 0px; padding:2px 0px; color:#ff9900;


}

h2 /*Ueberschriften der Kategorien displaylinks.tpl*/
{font-size: 20px;
 font-weight: normal;
}

.nav /*breadcrumb navigation u.a. Kategorien displaylinks.tpl */
{font:bold 12px verdana,sans-serif;
}

.suggest /*Link oder Kategorie vorschlagen u.a. in den Kategorien displaylinks.tpl */
{font:bold 12px verdana,sans-serif; 
 border-style: solid;
 border-width: 1px;
 border-color: #F4F5F5;
}

.link
{font-size: 12px;
 border-top: 1px solid #ff9900;
 margin:10px 0px;
  padding:10px 0px;
}

.link h3 {font:bold 14px verdana,sans-serif; margin:2px 0px; padding:0px;}



.reciplink
{font-size: 12px;
 border-top: 1px solid #ff9900;
 background:#ffffcc;
 margin:10px 0px;
  padding:10px 0px;
}
.reciplink h3 {font:bold 14px verdana,sans-serif; margin:2px 0px; padding:0px;}

.commentposter
{  background: #FEFEFE;}

.comment
{
 padding: 5px;
 font-size: 12px;
 background: #FEFEFE;
 border-left: 5px solid #ccccff;
}

.commentposteralternate
{ background: #ffffcc;}

.commentalternate
{
 padding: 5px;
 font-size: 12px;
 background: #ffffcc;
border-left: 5px solid #ff9900;
}

.commentdate
{
 font-size: 9px;

}


.details
{
 padding: 10px;
 margin: 10px;
 font-size: 12px;
 background: #FDFEFF;
 border-style: solid;
 border-width: 1px;
 border-color: #004455;
}

.detailsborder
{
 padding: 10px;
 margin: 15px 40px 20px 0px;
 font-size: 12px;
}

.labels
{
 font-weight: bold;
}

.grouping
{
 border-style: inset;
 border-width: 1px;
 border-color: #DDDDDD;
 padding: 5px;
 margin: 5px;
}

.important
{
 font-weight: bold;
}

.columnheader
{
 text-decoration: underline;
}

.highlighttext
{
 background-color: yellow;
 font-weight: bold;
}

.labelscolumn
{
 width: 30%;
 background-color: #F2F2F2;
 border-style: solid;
 border-width: 1px;
 border-color: #CCCCCC;
 vertical-align: top;
}

.optionscolumn
{
 width: 70%;
 background-color: #F5F5F5;
 border-style: solid;
 border-width: 1px;
 border-color: #DDDDDD;
 vertical-align: top;
}

.evencolumns
{
 background-color: #E7E7ED;
}

.oddcolumns
{
 background-color: #EEEEEE;
}


.info
{
 display: block;
 color: #000000;
 border: solid 1px #D2D5D8;
 background-color: #FAFBFC;
 padding: 5px;
}

.button
{
 border: outset 2px #999F9F;
 color: #000000;
 background-color: #EEEFEF;
}

.editedby
{
 font-size: 9px;
}

.searchhighlight
{
 background-color: yellow;
}

.modified
{
 color:#668866;
}



.newpmhighlight
{
 font-weight: bold;
}

.quote
{
 text-align: left;
 padding: 2px;
 border-color: #DCEEE1;
 border-style: solid;
 border-width: 1px;
 margin: 3px;
}

.quoteby
{
 font-size: 10px;
}

.incomplete
{
 background-color: #FFCCCC;
 color: #000000;
}

.posthistory
{
 border: 1px; 
 background-color: #ffffcc;
 border-color: #ff9900;
 overflow: auto;
 width: 100%;
 height: 300px;
}

.historyposter
{
 border: 2px; 
 border-style: inset;
 border-color: #66F5FF;
}

.historypost
{
 border: 2px; 
 border-style: inset;
 border-color: #66FFFF;
}

.deletions
{
 width: 50%;
 background: #F5F6F6;
 padding: 5px;
 color: #000000;
 border-color: #9999BB;
 border-style: dotted;
 border-width: 1px;
 margin: 0 auto;
 text-align: center;
}

.homenav /*homesubwrapper.tpl im Mitgliederbereich */
{margin:0px;}
.homenav li
{ display: block;
 border-style: dotted;
 border-width: 1px;
 border-color: #99999A;
 padding: 5px;
 margin: 4px;
 list-style-type:none;
}

.code
{
 text-align: left;
 font-family: monospace;
 font-size: 10px;
 background: #EEEEEF;
 padding: 2px;
 border-color: #CCDED1;
 border-style: solid;
 border-width: 1px;
 margin: 10px;
 overflow: auto;
}

.areaheader
{
 background-color: #E0E0F5;
}

.areafooter
{
 background-color: #EFF3F6;
}

.imtextself
{
 color: #006600;
}

.imtextother
{
 color: #000088;
}

.invisibleuser
{
 color: #999999;
}

.admincolor
{
 color: #8899FF;
 font-weight: bold;
}

.modcolor
{
 color: #AA3333;
}

.sponsorcolor
{
 color: #11BB33;
}

.bannedcolor
{
 color: #777777;
}

.rteImage 
{
 background: #D3D3D3;
 border: 1px solid #D3D3D3;
 cursor: pointer;
 cursor: hand;
}

.rteImageRaised, .rteImage:hover 
{
 background: #D3D3D3;
 border: 1px outset;
 cursor: pointer;
 cursor: hand;
}

.rteImageLowered, .rteImage:active 
{
 background: #D3D3D3;
 border: 1px inset;
 cursor: pointer;
 cursor: hand;
}

.rteVertSep 
{
 margin: 0 4px 0 4px;
}

.rteBack 
{
 background: #D3D3D3;
 border: 1px outset;
 letter-spacing: 0;
 padding: 2px;
}

.rteBack tbody tr td, .rteBack tr td 
{
 background: #D3D3D3;
 padding: 0;
}

.rteDiv 
{
 display: block;
 position: relative;
}

.legend
{
 padding: 10px;
 margin: 10px;
 font-size: 12px;
 border-style: solid;
 border-width: 1px;
 border-color: #007788;
 width: 250px;
}

.mutualbuddy
{
 font-style: bold;
}

.smiliebox
{
 border-style: dotted;
 border-width: 1px;
 background-color: #DFDFDF;
 border-color: #AAAAAA;
 padding: 10px;
 text-align: left;
 width: 140px;
}



.onlineusers
{font:11px verdana,sans-serif;
 border-width: 1px;
 border-style: outset;
 border-color: #F8FBFF;
}

.adbanner
{
 float: right;
 width: 50%;
}

.navbutton
{
 float: left;
 background: #FFFFFF;
 border: 1px solid #BBBBC5;
 padding: 4px;
 font-size: 12px;
 text-decoration: none;
 margin:0px;
}

.navbutton a
{
 text-decoration: none;
 color: #004477;
 padding: 2px;
}

.navbutton a:hover
{
 color: #000000;
text-decoration:underline;
 padding: 2px;
}



.categoryname
{
 font-weight: bold;
}

A.tools
{ text-decoration: none;
 padding: 5px;
 margin-right: 5px;
 background: #F3F4F4;
 border: 1px solid #9999ff;
 font-weight: bold;
}

A.tools:hover
{

 text-decoration: none;
 color: #ff6600;
 background: #ffffff;
  border: 1px solid #ff6600;
 font-weight: bold;
}